GitRepositoriesView.GitDirectories=C\:\\Users\\Emna Miladi\\Documents\\miladi-emna\\.git;
GitRepositoriesView.GitDirectories.relative=.git;
core_autoIgnoreDerivedResources=false
eclipse.preferences.version=1
